﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotoProject", "PhotoProject\PhotoProject.csproj", "{49F5ADE3-DF72-4211-8743-D7A1F951DB1C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure.EFCore", "Infrastructure.EFCore\Infrastructure.EFCore.csproj", "{2E30CA0A-FEE1-4B5B-8085-4B8DEC3A5A22}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{49F5ADE3-DF72-4211-8743-D7A1F951DB1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49F5ADE3-DF72-4211-8743-D7A1F951DB1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49F5ADE3-DF72-4211-8743-D7A1F951DB1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49F5ADE3-DF72-4211-8743-D7A1F951DB1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E30CA0A-FEE1-4B5B-8085-4B8DEC3A5A22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E30CA0A-FEE1-4B5B-8085-4B8DEC3A5A22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E30CA0A-FEE1-4B5B-8085-4B8DEC3A5A22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E30CA0A-FEE1-4B5B-8085-4B8DEC3A5A22}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
